Name:		pdf2svg
Version:	0.2.3
Release:	%mkrel 4
Summary:	Command-line utility to convert PDF documents in SVG files
License:	GPLv2
Group:		Graphics/Editors and Converters
Url:		http://www.cityinthesky.co.uk/opensource/pdf2svg/
Source0:	https://github.com/db9052/pdf2svg/archive/v%{version}/%{name}-%{version}.tar.gz

BuildRequires:	pkgconfig(cairo)
BuildRequires:	pkgconfig(poppler-glib)
BuildRequires:	pkgconfig(gtk+-2.0)

%description
pdf2svg is a tiny command-line utility using Cairo and Poppler to convert PDF
documents into SVG files. Multi-page PDF can be split up to one SVG per page by
passing a file naming specification.

%prep
%setup -q

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc README COPYING AUTHORS ChangeLog
%{_bindir}/%{name}


%changelog
* Mon Nov 28 2016 luigiwalser <luigiwalser> 0.2.3-4.mga6
+ Revision: 1070638
- rebuild for poppler

* Sat Aug 13 2016 luigiwalser <luigiwalser> 0.2.3-3.mga6
+ Revision: 1046193
- test rebuild for poppler

* Tue Feb 16 2016 umeabot <umeabot> 0.2.3-2.mga6
+ Revision: 962000
- Mageia 6 Mass Rebuild

* Thu Jul 23 2015 daviddavid <daviddavid> 0.2.3-1.mga6
+ Revision: 856590
- new version: 0.2.3
- update Source URL
- update file list

* Wed Oct 15 2014 umeabot <umeabot> 0.2.2-4.mga5
+ Revision: 745577
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.2.2-3.mga5
+ Revision: 683383
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.2.2-2.mga4
+ Revision: 530996
- Mageia 4 Mass Rebuild

* Wed Jul 31 2013 sander85 <sander85> 0.2.2-1.mga4
+ Revision: 461516
- New version: 0.2.2

* Thu Jan 24 2013 fwang <fwang> 0.2.1-2.mga3
+ Revision: 391888
- update rpm group

  + umeabot <umeabot>
    - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 17 2011 mikala <mikala> 0.2.1-1.mga2
+ Revision: 168356
- imported package pdf2svg

